[Panel]
HavePanel=3
PanelNow=1

IDS_RECSCHE_DIALOG = Schedule Recording Settings
TryIconName = Schedule Recording
TVCable = Cable TV
TVAir = Air TV
AVSource = AV In
SVideo = SVideo
FMRadio = FM Radio

1PANEL_W=436
1PANEL_H=133
1PANEL_OPENLEFTLIST_W=523
1PANEL_OPENLEFTLIST_H=133
1PANEL_LORR_WIN_W=77
1PANEL_LORR_WIN_H=108
1PANEL_LORR_X_OFFSET=438
1PANEL_LORR_Y_OFFSET=16
1PANEL_OPENLIST_W=436
1PANEL_OPENLIST_H=296
1PANEL_DOWN_WIN_W=386
1PANEL_DOWN_WIN_H=124
1PANEL_DOWN_X_OFFSET=18
1PANEL_DOWN_Y_OFFSET=155
1PANEL_OPENALL_W=523
1PANEL_OPENALL_H=296
1PANEL_DOWN_REPAINT_Y=130
1PANEL_LORR=1
1PANEL_HTTP=http://www.lifeview.com.tw/

[1PANEL_BTN]
1 = Afghanistan
2 = Albania
3 = Algeria
4 = American Samoa
5 = Andorra
6 = Angola
7 = Anguilla
8 = Antigua
9 = Argentina
10 = Armenia
11 = Aruba
12 = Ascension Island
13 = Australia
14 = Australian Antarctic Territory
15 = Austria
16 = Azerbaijan
17 = Bahamas
18 = Bahrain
19 = Bangladesh
20 = Barbados
21 = Barbuda
22 = Belarus
23 = Belgium
24 = Belize
25 = Benin
26 = Bermuda
27 = Bhutan
28 = Bolivia
29 = Bosnia and Herzegovina
30 = Botswana
31 = Brazil
32 = British Virgin Islands
33 = Brunei
34 = Bulgaria
35 = Burkina Faso
36 = Burundi
37 = Cambodia
38 = Cameroon
39 = Canada
40 = Canada
41 = Cape Verde Islands
42 = Cayman Islands
43 = Central African Republic
44 = Chad
45 = Chile
46 = China
47 = China(Shenzhen)
48 = Christmas Island
49 = Cocos-Keeling Islands
50 = Colombia
51 = Comoros
52 = Congo
53 = Cook Islands
54 = Costa Rica
55 = Croatia
56 = Cuba
57 = Cyprus
58 = Czech Republic
59 = Denmark
60 = Diego Garcia
61 = Djibouti
62 = Dominica
63 = Dominican Republic
64 = Ecuador
65 = Egypt
66 = El Salvador
67 = Equatorial Guinea
68 = Eritrea
69 = Estonia
70 = Ethiopia
71 = Falkland Islands
72 = Faroe Islands
73 = Fiji Islands
74 = Finland
75 = Former Yugoslav Republic of Macedonia
76 = France
77 = French Antilles
78 = French Guiana
79 = French Polynesia
80 = Gabon
81 = Gambia
82 = Georgia
83 = Germany
84 = Ghana
85 = Gibraltar
86 = Greece
87 = Greenland
88 = Grenada
89 = Guadeloupe
90 = Guam
91 = Guantanamo Bay
92 = Guatemala
93 = Guinea
94 = Guinea-Bissau
95 = Guyana
96 = Haiti
97 = Honduras
98 = Hong Kong
99 = Hungary
100 = INMARSAT (Atlantic-East)
101 = INMARSAT (Atlantic-West)
102 = INMARSAT (Indian)
103 = INMARSAT (Pacific)
104 = Iceland
105 = India
106 = Indonesia
107 = Iran
108 = Iraq
109 = Ireland
110 = Israel
111 = Italy
112 = Ivory Coast
113 = Jamaica
114 = Japan
115 = Jordan
116 = Kazakhstan
117 = Kenya
118 = Kiribati Republic
119 = Kuwait
120 = Kyrgyzstan
121 = Laos
122 = Latvia
123 = Lebanon
124 = Lesotho
125 = Liberia
126 = Libya
127 = Liechtenstein
128 = Lithuania
129 = Luxembourg(PAL_B)
130 = Macau
131 = Madagascar
132 = Malawi
133 = Malaysia
134 = Maldives
135 = Mali
136 = Malta
137 = Marshall Islands
138 = Martinique
139 = Mauritania
140 = Mauritius
141 = Mayotte Island
142 = Mexico
143 = Micronesia
144 = Moldova
145 = Monaco
146 = Mongolia
147 = Montserrat
148 = Morocco
149 = Mozambique
150 = Myanmar
151 = Namibia
152 = Nauru
153 = Nepal
154 = Netherlands
155 = Netherlands Antilles
156 = Nevis
157 = New Caledonia
158 = New Zealand
159 = Nicaragua
160 = Niger
161 = Nigeria
162 = Niue
163 = Norfolk Island
164 = North Korea
165 = Norway
166 = Oman
167 = Pakistan
168 = Palau
169 = Panama
170 = Papua New Guinea
171 = Paraguay
172 = Peru
173 = Philippines
174 = Poland
175 = Portugal
176 = Puerto Rico
177 = Qatar
178 = Reunion Island
179 = Romania
180 = Rota Island
181 = Russia(SECAM_D)
182 = Rwanda
183 = Saint Lucia
184 = Saipan Island
185 = San Marino
186 = Sao Tome and Principe
187 = Saudi Arabia
188 = Senegal Republic
189 = Seychelle Islands
190 = Sierra Leone
191 = Singapore
192 = Slovak Republic
193 = Slovenia
194 = Solomon Islands
195 = Somalia
196 = South Africa
197 = South Korea
198 = Spain
199 = Sri Lanka
200 = St. Helena
201 = St. Kitts
202 = St. Pierre and Miquelon
203 = St. Vincent and the Grenadines
204 = Sudan
205 = Suriname
206 = Swaziland
207 = Sweden
208 = Switzerland
209 = Syria
210 = Taiwan
211 = Tajikistan
212 = Tanzania
213 = Thailand
214 = Tinian Island
215 = Togo
216 = Tokelau
217 = Tonga
218 = Trinidad and Tobago
219 = Tunisia
220 = Turkey
221 = Turkmenistan
222 = Turks and Caicos Islands
223 = Tuvalu
224 = Uganda
225 = Ukraine
226 = United Arab Emirates
227 = United Kingdom
228 = United States Virgin Islands
229 = United States of America
230 = Uruguay
231 = Uzbekistan
232 = Vanuatu
233 = Vatican City
234 = Venezuela
235 = Vietnam
236 = Wallis and Futuna Islands
237 = Western Samoa
238 = Yemen
239 = Yugoslavia
240 = Zaire
241 = Zambia
242 = Zimbabwe
243 = Luxembourg(SECAM_L)
244 = Russia(PAL_B)
245 = Greece(SECAM_B)
246 = Czech Republic(PAL_B)

IDS_PRODUCT = TVR

IDS_TVAIR =Air TV

IDS_CLOSE =Standby
IDS_HIDE  =Minimize
IDS_HELP  =About
IDS_NUM0  =0
IDS_NUM1  =1
IDS_NUM2  =2
IDS_NUM3  =3
IDS_NUM4  =4
IDS_NUM5  =5
IDS_NUM6  =6
IDS_NUM7  =7
IDS_NUM8  =8
IDS_NUM9  =9
IDS_COMPOSITE =Composite
IDS_CHDOWN    =channel down
IDS_CHUP      =channel up
IDS_CABLE     =Cable
IDS_ADD       =Add this channel
IDS_DEC       =Delete this channel
IDS_STOP      =STOP
IDS_PAUSE     =Pause
IDS_BACK      =To Starting
IDS_REC       =Record Start/Stop
IDS_PLAY      =Play
IDS_FORWARD   =TO END
IDS_SVIDEO    =S-Video
IDS_STOPREC   =Time Shift Start /Stop
IDS_MUTE      =Mute on/off
IDS_VOLUP     =Volume Up
IDS_VOLDOWN   =Volume Down
IDS_FM        =FM radio
IDS_CAPTURE   =Snapshot
IDS_TIME      =Schedule Recording
IDS_CH        =Multi-Channel Preview
IDS_TOOL      =Settings
IDS_SCAN      =Auto scan
IDS_SKIN      =Change Skin

IDS_OPENPANEL    =Open/Close
IDS_EMAIL        =Send by E-Mail
IDS_LISTVIEW     =Change List View
IDS_PAINT        =Paint
IDS_MOVIEEDIT    =Play Movie
IDS_TELETEXT     =Teletext
IDS_STEREO       =Audio setting

IDS_LEFTOPEN     =CH List

IDS_LOGOLIFE     =Website
IDS_FREQDOWN     =Frequency Down
IDS_FREQUP       =Frequency Up
IDS_CLOSEDOWN    =Close
IDCRECORDCONTROL = Recording Control:
ABOUTBOX_CAPTION =About
IDCVISION        =LifeView TVR Version 5.3.0.400[Sample Version] .. Copyright (C) 2007
BIDOK		 =OK
AUDIOSETTINGS_CAPTION = Audio Settings
IDCAUDIOINPUTSOURCE   = Audio Input Source:
IDCSoundCardSetting   = Sound Card Setting
IDCBALANCE  	= Balance:
IDCBASS		= Bass:
IDCTREBLE	= Treble:
IDCVOLUME	= Volume:
IDCBTNDEFAULT   = Default
IDCBUTTONAUDIO  = 713X Chip  Audio Settings
BAUDIOIDOK	= Close

IDCDEVICE	= TV Card Device
IDCAUDIOSETCOUNTRY = Audio Setting
IDCINPUTSOURCE = Audio Input Source:
IDCCOUNCODE	= Country Code
IDCCODE		= Code:
IDCRADIO1	= Auto Detect OS Country Code
IDCRADIO2	= Select Country Code:
IDOKCOUNTRY	= OK
IDCRECCON 	= Recording Control:

IDDDIALOGEDITNAME	= EDIT
IDCSTATICCH		= Channel/Frequency:
IDCSTATICNAME		= Name:
IDOKSVAE		= Save
IDCANCELCLOSE		= Close




ALLSETTINGS	= Settings
IDS_TVSETTING    = TV settings
IDS_VIDEOSETTING = Video Settings
IDS_RECORDSETTING = Record Settings
IDS_MISC	=  Misc Page	
IDS_FUSCAN	= Fully Scan


IDCTVCARD = TV Card Device :
IDCCATEGORY = Category
IDCCOUNTRY = Country
IDCRADIOAIR = Air
IDCRADIOCABLE = Cable
IDCRADIOAUTODETECT = Auto Detect
IDCRADIOSELECTCOUNTRY = Select Country
IDCCOUNTRYCODE = Country Code:
IDCBUTTONVDOSTAND = Video Standard
IDCCHANNELEDIT = Channel Editing
IDCCHNO = Channel now :
IDCSTATICCHANGE = Edit this channel name:
IDCBUTTONEDITNAME = Input
IDCCHLIST = Channel List :
IDCNUMBUTTONUP1 = Up
IDCNUMBUTTONDOWN1 = Down
IDCNUMBUTTONENTER = Enter

IDCNUMBUTTONADD = Add this channel
IDCNUMBUTTONDELETE = Delete this channel
IDCNUMBUTTONAUTOSCAN = Auto Scan
IDCSTATICMIN = Min :
IDCSTATICMAX = Max :
IDCFINETUNECH = Fine tuning
IDCBUTTONFREQDEF = Default
IDCBUTTONSAVEFORFREQ = Save this Frequency

IDD_DFREQSCANCAPTION = Fully Scan State
IDCTAKETIME = Fully Scan will take about 15 min.....
IDCSTATICFNOW = Frequency now:
IDCSTATICFOUND = State:
IDOKSTARTSCAN = Start Scan
IDCANCELSTOPSCAN = Stop Scan

IDCCHECKFULLYSCAN = Use Fully Scan Channel List.
IDCSTATICFMIN = Min Freq.
IDCSTATICFMAX = Max Freq.
IDCBFUSCAN = Min Freq. to Max Freq. Scan (each 250000Hz)
IDCSTATICCE = Channel Edit
IDCSTATICCL = Channel List:
IDCSTATICCN = Channel Num:
IDCSTATICKI = Key In This Channel Name:
IDCSTATICFRE = Frequency:
IDCSAVEFREQSET = Save or Add a new channel
IDCFUSCDEL = Remove this Channel

IDCSTATICRECFORMAT = Video Format
IDCSTATICRBR = Recording BitRate
IDCSTATICBR = BitRate
IDCSTATICWORDDIR = Working Directory
IDCBUTTONBROWSE2 = Browse
IDCSTATICCS = Capture Settings
IDCSTATICSFR = Stream Format
IDCSTATICOS = Output Size

IDCSTATICFINE = Fine Adjustment
IDCSTATICBRIN = Brightness
IDCCONTRAST = Contrast
IDCSTATICHUE = Hue
IDCSTATICSATURATION = Saturation
IDCBUTTONDEFAULT = Default

IDCSTATICTIMESHIFT = TimeShift Recording
IDCCHECKTIMESHIFT = After TimeShift recording,don't save the temp file..
IDCSTATICWD = Working Directory
IDCBUTTONBROWSE = Browse
IDCSTATICOUTSI = Output Size
IDCSTATICBIT = BitRate
IDCSTATICSNAPSHOT = SnapShot settings
IDCSTATICSNAPSHOTSET = Number of SnapShot :
IDCSTATICTP = TV and Panel
IDCALWAYSONTOP = Always On Top
IDCCHANNELSURFING = Multi-Channel Preview
IDCSTATICSURFING = Preview Time :
IDCSTATICSURFINGWIN = Number of Preview Channels:

IDMOPENALLFILE = Open the TV
IDMDESTROY = Close

IDMEDIT = Edit
IDMPEMAIL = E-mail
IDMSAVEAS = Save as
IDMDELETE = Delete
IDMDELETEALL = Delete All

IDS_FILENAME = File name
IDS_FILESIZE = File size
IDS_FILETYPE = File type
IDS_FILETIME = Last WriteTime
IDS_FULLPATH = File Path

AUTOSCANCMBC = AutoScan Cable
AUTOSCANCMB = AutoScan Cable will start now.It will take few minutes.PLEASE wait...
AUTOSCANCMBCS = Stop AutoScan Cable
AUTOSCANCMBS = Are you sure to Stop AutoScan Cable?

AUTOSCANAMBC = AutoScan Air
AUTOSCANAMB = AutoScan Air will start now.It will take few minutes.PLEASE wait...
AUTOSCANAMBCS = Stop AutoScan Air
AUTOSCANAMBS = Are you sure to Stop AutoScan Air?

AUTOSCANFMBC = AutoScan FM
AUTOSCANFMB = AutoScan FM will start now.It will take few minutes.PLEASE wait...
AUTOSCANFMBCS = Stop AutoScan FM
AUTOSCANFMBS = Are you sure to Stop AutoScan FM?
 
FULLYSCANFMBC = FullyScan
FULLYSCANFMB = FullyScan will start now.It will take few minutes.PLEASE wait...

IDS_OSD_VOLUME = Volume
IDS_OSD_AUDIO_TREBLE = Treble
IDS_OSD_AUDIO_BASS = Bass
IDS_OSD_AUDIO_BALANCE = Balance
IDS_OSD_BRIGHT = Brightness
IDS_OSD_CONTRAST = Contrast
IDS_OSD_HUE = Hue
IDS_OSD_SATURATION = Saturation

OSD_MONO = Mono.
OSD_MONOA = Mono. (LANG A)
OSD_MONOB = Mono. (LANG B)
OSD_MONOC = Mono. (LANG C)
OSD_STEREO = Stereo.
OSD_STEREOA = Stereo. (LANG A)
OSD_STEREOB = Stereo. (LANG B)
OSD_STEREOC = Stereo. (LANG C)
OSD_LANGA = Language A
OSD_LNAGB = Language B
OSD_LANGC = Language C
OSD_AIR = Air.
OSD_CABLE = Cable.
OSD_AVIN = AV-In.
OSD_SVIDEO = S-Video.
OSD_MUTE = Mute.
OSD_MUTEOFF = Mute Off.
OSD_REC = * REC.
OSD_ADD = Add CH.
OSD_DEL = Del CH.

BTN_TVAIR_X=12
BTN_TVAIR_Y=96
BTN_TVAIR_W=59
BTN_TVAIR_H=14

BTN_CABLE_X=72
BTN_CABLE_Y=96
BTN_CABLE_W=59
BTN_CABLE_H=14

BTN_COMPOSITE_X =132 
BTN_COMPOSITE_Y =96 
BTN_COMPOSITE_W =58 
BTN_COMPOSITE_H =14 

BTN_SVIDEO_X =191 
BTN_SVIDEO_Y =96 
BTN_SVIDEO_W =58 
BTN_SVIDEO_H =14 

BTN_FM_X =250 
BTN_FM_Y =96 
BTN_FM_W =60 
BTN_FM_H =14 

BTN_CHDOWN_X =363 
BTN_CHDOWN_Y =67 
BTN_CHDOWN_W =33 
BTN_CHDOWN_H =23 

BTN_CHUP_X =363 
BTN_CHUP_Y =28 
BTN_CHUP_W =33 
BTN_CHUP_H =23 

BTN_TIME_X =12 
BTN_TIME_Y =112 
BTN_TIME_W =31 
BTN_TIME_H =14 

BTN_TOOL_X =44 
BTN_TOOL_Y =112 
BTN_TOOL_W =37 
BTN_TOOL_H =14 

BTN_SCAN_X =82 
BTN_SCAN_Y =112 
BTN_SCAN_W =38 
BTN_SCAN_H =14 

BTN_SKIN_X =121 
BTN_SKIN_Y =112 
BTN_SKIN_W =37 
BTN_SKIN_H =14 

BTN_CAPTUE_X =159 
BTN_CAPTUE_Y =112 
BTN_CAPTUE_W =37 
BTN_CAPTUE_H =14 

BTN_CH_X =197 
BTN_CH_Y =112 
BTN_CH_W =38 
BTN_CH_H =14 

BTN_NUM0_X =330 
BTN_NUM0_Y =75 
BTN_NUM0_W =14 
BTN_NUM0_H =14 

BTN_NUM7_X =314 
BTN_NUM7_Y =60 
BTN_NUM7_W =14 
BTN_NUM7_H =14 

BTN_NUM8_X =330 
BTN_NUM8_Y =60 
BTN_NUM8_W =14 
BTN_NUM8_H =14 

BTN_NUM9_X =346 
BTN_NUM9_Y =60 
BTN_NUM9_W =14 
BTN_NUM9_H =14 

BTN_NUM1_X =314 
BTN_NUM1_Y =29 
BTN_NUM1_W =14 
BTN_NUM1_H =14 

BTN_NUM2_X =330 
BTN_NUM2_Y =29 
BTN_NUM2_W =14 
BTN_NUM2_H =14 

BTN_NUM3_X =346 
BTN_NUM3_Y =29 
BTN_NUM3_W =14 
BTN_NUM3_H =14 

BTN_NUM4_X =314 
BTN_NUM4_Y =44 
BTN_NUM4_W =14 
BTN_NUM4_H =14 

BTN_NUM5_X =330 
BTN_NUM5_Y =44 
BTN_NUM5_W =14 
BTN_NUM5_H =14 

BTN_NUM6_X =346 
BTN_NUM6_Y =44 
BTN_NUM6_W =14 
BTN_NUM6_H =14 

BTN_ADD_X =314 
BTN_ADD_Y =75 
BTN_ADD_W =14 
BTN_ADD_H =14 

BTN_DEC_X =346 
BTN_DEC_Y =75 
BTN_DEC_W =14 
BTN_DEC_H =14 

BTN_CLOSE_X =389 
BTN_CLOSE_Y =9 
BTN_CLOSE_W =11 
BTN_CLOSE_H =11 

BTN_HIDEPANEL_X =374 
BTN_HIDEPANEL_Y =9 
BTN_HIDEPANEL_W =11 
BTN_HIDEPANEL_H =11 

BTN_HELP_X =404 
BTN_HELP_Y =9 
BTN_HELP_W =11 
BTN_HELP_H =11 

BTN_STOPREC_X =51 
BTN_STOPREC_Y =10 
BTN_STOPREC_W =36 
BTN_STOPREC_H =14 

BTN_REC_X =14 
BTN_REC_Y =10 
BTN_REC_W =36 
BTN_REC_H =14 

BTN_MUTE_X =398 
BTN_MUTE_Y =93 
BTN_MUTE_W =18 
BTN_MUTE_H =18 

BTN_VOLDOWN_X =399 
BTN_VOLDOWN_Y =67 
BTN_VOLDOWN_W =16 
BTN_VOLDOWN_H =23 

BTN_VOLUP_X =399 
BTN_VOLUP_Y =28 
BTN_VOLUP_W =16 
BTN_VOLUP_H =23 

BTN_STOP_X =197 
BTN_STOP_Y =10 
BTN_STOP_W =36 
BTN_STOP_H =14 

BTN_PAUSE_X =161 
BTN_PAUSE_Y =10 
BTN_PAUSE_W =36 
BTN_PAUSE_H =14 

BTN_BACK_X = 234
BTN_BACK_Y = 10 
BTN_BACK_W = 36 
BTN_BACK_H = 14 

BTN_PLAY_X =124 
BTN_PLAY_Y =10 
BTN_PLAY_W =36 
BTN_PLAY_H =14 

BTN_FORWARD_X = 270
BTN_FORWARD_Y = 10 
BTN_FORWARD_W = 36 
BTN_FORWARD_H = 14 

BTN_OPENPANELMOVE_X =311 
BTN_OPENPANELMOVE_Y =118 
BTN_OPENPANELMOVE_W =114 
BTN_OPENPANELMOVE_H =13 

BTN_OPENPANEL_X =311 
BTN_OPENPANEL_Y =118 
BTN_OPENPANEL_W =114 
BTN_OPENPANEL_H =13 

BTN_EMAIL_X =52 
BTN_EMAIL_Y =131 
BTN_EMAIL_W =85 
BTN_EMAIL_H =24 

BTN_LISTVIEW_X =132 
BTN_LISTVIEW_Y =131 
BTN_LISTVIEW_W =80 
BTN_LISTVIEW_H =24 

BTN_PAINT_X =292 
BTN_PAINT_Y =131 
BTN_PAINT_W =80 
BTN_PAINT_H =24 

BTN_MOVIEEDIT_X =212 
BTN_MOVIEEDIT_Y =131 
BTN_MOVIEEDIT_W =80 
BTN_MOVIEEDIT_H =24 

BTN_DOWNCLOSE_X =27 
BTN_DOWNCLOSE_Y =131 
BTN_DOWNCLOSE_W =25 
BTN_DOWNCLOSE_H =24 

BTN_TELETEXT_X =274 
BTN_TELETEXT_Y =112 
BTN_TELETEXT_W =36 
BTN_TELETEXT_H =14 

BTN_STEREO_X =236 
BTN_STEREO_Y =112 
BTN_STEREO_W =37 
BTN_STEREO_H =14 

BTN_LEFTOPEN_X =419 
BTN_LEFTOPEN_Y =26 
BTN_LEFTOPEN_W =16 
BTN_LEFTOPEN_H =62 

BTN_LOGOMOVE_X =329 
BTN_LOGOMOVE_Y =90 

BTN_LOGOLIFE_X =329 
BTN_LOGOLIFE_Y =90 
BTN_LOGOLIFE_W =58 
BTN_LOGOLIFE_H =28 


OSD_TUNER_FIRSTNUM_X=283 
OSD_TUNER_FIRSTNUM_Y=38 

LCD_TV_CH_OFFSET=14 

OSD_NUMFORCH_X =102 
OSD_NUMFORCH_Y =33 

CH_NUM_W=13 
CH_NUM_H=17 

LCD_W=80
LCD_H=16

LCD_SOURCE_X=30
LCD_SOURCE_Y=38

LCD_AIR_X=7
LCD_AIR_Y=12

LCD_CABLE_X=7
LCD_CABLE_Y=37

LCD_AVIN_X=7
LCD_AVIN_Y=61

LCD_SVIDEO_X=7
LCD_SVIDEO_Y=86

LCD_FM_X=7
LCD_FM_Y=112

LCD_CUR_TIME_X=102
LCD_CUR_TIME_Y=58
LCD_CUR_TIME_OFFSET=7
LCD_CURTIME_W=7
LCD_CURTIME_H=10

LCD_SEC_X=286
LCD_SEC_Y=63
LCD_10SEC_X=279
LCD_10SEC_Y=63

LCD_MIN_X=262
LCD_MIN_Y=63
LCD_10MIN_X=256
LCD_10MIN_Y=63

LCD_HOUR_X=238
LCD_HOUR_Y=63
LCD_10HOUR_X=232
LCD_10HOUR_Y=63

CHANGE_BTN_MUTEON_X=267
CHANGE_BTN_MUTEON_Y=23
CHANGE_BTN_MUTEON_W=18
CHANGE_BTN_MUTEON_H=18
CHANGE_BTN_MUTEOFF_X=267
CHANGE_BTN_MUTEOFF_Y=54
CHANGE_BTN_MUTEOFF_W=18
CHANGE_BTN_MUTEOFF_H=18

PANEL_REC_X=122
PANEL_REC_Y=39
LCD_REC_STATE_W=56
LCD_REC_STATE_H=14
LCD_REC_STATE_ON_X=102
LCD_REC_STATE_ON_Y=78
LCD_REC_STATE_OFF_X=165
LCD_REC_STATE_OFF_Y=78

LCD_CAP_TIME_X=102
LCD_CAP_TIME_Y=58
LCD_CAP_TIME_OFFSET=7
LCD_CAPTIME_W=7
LCD_CAPTIME_H=10

LCD_CAPSEC_X=286
LCD_CAPSEC_Y=74
LCD_CAP10SEC_X=280
LCD_CAP10SEC_Y=74

LCD_CAPMIN_X=262
LCD_CAPMIN_Y=74
LCD_CAP10MIN_X=256
LCD_CAP10MIN_Y=74

LCD_CAPHOUR_X=238
LCD_CAPHOUR_Y=74
LCD_CAP10HOUR_X=231
LCD_CAP10HOUR_Y=74

LCD_CAP_FILESIZE_X=102
LCD_CAP_FILESIZE_Y=58
LCD_CAP_FILESIZE_OFFSET=7
LCD_CAPFILESIZE_W=7
LCD_CAPFILESIZE_H=10

LCD_CAPFILESIZE_1_X=140
LCD_CAPFILESIZE_1_Y=63

LCD_CAPFILESIZE_2_X=131
LCD_CAPFILESIZE_2_Y=63

LCD_CAPFILESIZE_3_X=124
LCD_CAPFILESIZE_3_Y=63

LCD_CAPFILESIZE_4_X=117
LCD_CAPFILESIZE_4_Y=63

LCD_CAPFILESIZE_5_X=110
LCD_CAPFILESIZE_5_Y=63

LCD_CAPFILESIZE_6_X=103
LCD_CAPFILESIZE_6_Y=63

LCD_CAPFILESIZE_7_X=96
LCD_CAPFILESIZE_7_Y=63

LCD_CAPFILESIZE_8_X=89
LCD_CAPFILESIZE_8_Y=63

LCD_CHFMAVSV_X=223
LCD_CHFMAVSV_Y=41
LCD_CHFMAVSV_W=72
LCD_CHFMAVSV_H=12

LCD_CH_X=102
LCD_CH_Y=12

LCD_FMFREQ_X=179
LCD_FMFREQ_Y=56

LCD_AVSV_X=181
LCD_AVSV_Y=12

FM_NUM_X=102
FM_NUM_Y=33
FM_NUM_W=13
FM_NUM_H=17

FM_NUM1_X=258
FM_NUM1_Y=38

FM_NUM2_X=246
FM_NUM2_Y=38

FM_NUM3_X=234
FM_NUM3_Y=38

FM_NUM4_X=222
FM_NUM4_Y=38

TIMESHIFTPOINTX=30			

TIMESHIFTPOINTY=2				

TIMESHIFTWIDTH=356			

TIMESHIFTHEIGHT=5

SLIPOINT_W=6
SLIPOINT_H=4
SLIPOINT_X=102
SLIPOINT_Y=97
LCD_VOLBAR_LTOR_DTOU=0
LCD_VOLBAR_X=58
LCD_VOLBAR_Y=75
LCD_VOLBAR_W=98
LCD_VOLBAR_H=9

IDCWEEKLYSCHE = Weekly Schedule
IDCWSOURCE = Source
IDCWTVCH = TV Channel/FM Frequency
IDCWFROM = From
IDCWTO = To
IDCMONDAY = Monday 
IDCTUESDAY = Tuesday
IDCWENDNESDAY = Wednesday
IDCTHURSDAY = Thursday
IDCFRIDAY = Friday
IDCSATURDAY = Saturday
IDCSUNDAY = Sunday
IDCALL = All
IDCDESIGNSCHE = Designated Schedule
IDCDSOURCE = Source
IDCDTVCH = TV Channel/FM Frequency
IDCDFROM = From
IDCDTO = To
IDSCHEOK = OK
IDCNOCHANGE = Cancel
RecScheErr01 = The TV Channel/FM Frequency of Weekly Schedule can't be NULL!
RecScheErr02 = Please select someday for recording!
RecScheErr03 = The TV Channel/Frequency of Designate Schedule can't be NULL!
RecScheErr04 = The schedules are mutually exclusive,please reset!
RecScheErr05 = Can't find LifeView TVR!
RecScheErr06 = Can't start recording!
RecScheErr07 = Recording isn't allowed on the application!
RecScheErr08 = No this channel on Fully Frequency List!
RecScheErr09 = No this channel on FM Mode!
RecScheErr10 = The TV Card doesn't support FM Mode!
RecScheErr11 = The time you entered is invalid!
TSCreateBuffer1 = Creating Buffer now ! Please wait .......
TSCreateBuffer2 = sec
RecSche = Schedule
RecScheExit = Exit



[Panel1Point]
HavePoint=65
1=2
2=9
3=3
4=9
5=3
6=7
7=7
8=3
9=8
10=3
11=9
12=2
13=11
14=2
15=11
16=1
17=412
18=1
19=413
20=2
21=415
22=2
23=416
24=3
25=417
26=3
27=421
28=7
29=421
30=8
31=424
32=11
33=424
34=13
35=426
36=15
37=426
38=17
39=427
40=18
41=427
42=20
43=428
44=21
45=428
46=23
47=429
48=23
49=429
50=27
51=430
52=27
53=430
54=31
55=431
56=31
57=431
58=35
59=432
60=35
61=432
62=42
63=433
64=42
65=433
66=53
67=434
68=53
69=434
70=78
71=433
72=78
73=433
74=89
75=432
76=89
77=432
78=96
79=431
80=96
81=431
82=101
83=430
84=101
85=430
86=105
87=429
88=105
89=429
90=109
91=428
92=109
93=428
94=112
95=427
96=112
97=427
98=114
99=426
100=115
101=426
102=117
103=424
104=119
105=424
106=121
107=422
108=123
109=422
110=124
111=418
112=128
113=416
114=128
115=416
116=129
117=414
118=129
119=414
120=130
121=10
122=130
123=9
124=129
125=8
126=129
127=2
128=123
129=2
130=9


[Panel1LorRPoint]
HavePoint=33
1=2
2=9
3=3
4=9
5=3
6=7
7=7
8=3
9=8
10=3
11=9
12=2
13=11
14=2
15=11
16=1
17=412
18=1
19=413
20=2
21=415
22=2
23=416
24=3
25=417
26=3
27=419
28=5
29=516
30=5
31=521
32=10
33=521
34=121
35=516
36=126
37=514
38=126
39=514
40=127
41=419
42=127
43=418
44=128
45=417
46=128
47=416
48=129
49=414
50=129
51=414
52=130
53=10
54=130
55=9
56=129
57=8
58=129
59=3
60=124
61=3
62=123
63=2
64=123
65=2
66=9


[Panel1DownPoint]
HavePoint=81
1=2
2=9
3=3
4=9
5=3
6=7
7=7
8=3
9=8
10=3
11=9
12=2
13=11
14=2
15=11
16=1
17=412
18=1
19=413
20=2
21=415
22=2
23=416
24=3
25=417
26=3
27=421
28=7
29=421
30=8
31=424
32=11
33=424
34=13
35=426
36=15
37=426
38=17
39=427
40=18
41=427
42=20
43=428
44=21
45=428
46=23
47=429
48=23
49=429
50=27
51=430
52=27
53=430
54=31
55=431
56=31
57=431
58=35
59=432
60=35
61=432
62=42
63=433
64=42
65=433
66=53
67=434
68=53
69=434
70=78
71=433
72=78
73=433
74=89
75=432
76=89
77=432
78=96
79=431
80=96
81=431
82=101
83=430
84=101
85=430
86=105
87=429
88=105
89=429
90=109
91=428
92=109
93=428
94=112
95=427
96=112
97=427
98=114
99=426
100=115
101=426
102=117
103=424
104=119
105=424
106=121
107=422
108=123
109=422
110=124
111=418
112=128
113=416
114=128
115=416
116=129
117=414
118=129
119=414
120=130
121=409
122=130
123=409
124=288
125=408
126=288
127=408
128=290
129=406
130=292
131=404
132=292
133=404
134=293
135=402
136=293
137=402
138=294
139=20
140=294
141=19
142=293
143=18
144=293
145=13
146=288
147=13
148=130
149=10
150=130
151=9
152=129
153=8
154=129
155=3
156=124
157=3
158=123
159=2
160=123
161=2
162=9

[Panel1ALLPoint]
HavePoint=47
1=2
2=9
3=3
4=9
5=3
6=7
7=7
8=3
9=8
10=3
11=9
12=2
13=11
14=2
15=11
16=1
17=412
18=1
19=413
20=2
21=415
22=2
23=416
24=3
25=417
26=3
27=419
28=5
29=516
30=5
31=521
32=10
33=521
34=121
35=516
36=126
37=514
38=126
39=514
40=127
41=419
42=127
43=418
44=128
45=417
46=128
47=416
48=129
49=414
50=129
51=414
52=130
53=409
54=130
55=409
56=288
57=408
58=288
59=408
60=290
61=406
62=292
63=404
64=292
65=404
66=293
67=402
68=293
69=402
70=294
71=20
72=294
73=19
74=293
75=18
76=293
77=13
78=288
79=13
80=130
81=10
82=130
83=9
84=129
85=8
86=129
87=3
88=124
89=3
90=123
91=2
92=123
93=2
94=9


